Question

Manifestement Proximus ne veut être compatible qu'avec les élites > plus moyen de voir quoi que ce soit


Niveau d'utilisateur 4
Badge +1

Depuis ce 17/02, Proximus abandonne ses clients avec une politique de mise à jour pour les élites.

Jusqu’hier il y avait moyen de d’avoir Pickx  sur PC avec :

Firefox sous linux 

Chrome sous linux

Firefox, IE, chrome et edge sous windows

 

Depuis ce matin

Seulement  Chrome et Edge sous windows 10

Bref tous les clients qui ne sont pas passés en win10 ou qui sont en linux sont exclus.

INADMISSIBLE pour un service qui se veut un service pour tous.

(Tests effectuées sur 6 PCs, 2 linux, 1 win 7, 1 win xp, 1 win10, 1 vista)


43 commentaires

Niveau d'utilisateur 1
Badge

idem avec OPERA...PICKX ne fonctionne pas.

et avec un GSM Android ( One Plus 7) Pickx fonctionne très bien en WIFI ( chez moi j’en ai pas besoin puisque j’ai la TV ! ) mais en 4G, il me dis : pas disponible.

De plus quand j’essaie de caster mon écran avec Google ChromeCast, OK avec AUVIO, OK avec RTL Play, OK avec Amazon Prime TV mais Coucouille avec PICKX

Niveau d'utilisateur 7
Badge +3

 

De plus quand j’essaie de caster mon écran avec Google ChromeCast, OK avec AUVIO, OK avec RTL Play, OK avec Amazon Prime TV mais Coucouille avec PICKX

avec le futur V 7 plus besoin de chromecast car il est intégrer dans le V7

 

Niveau d'utilisateur 7
Badge +5

Bonjour,

Je viens d’envoyer un mail pour me renseigner. Je reviens vers vous avec une réponse rapidement :-)

Niveau d'utilisateur 7
Badge +2

Bonjour @Sophie A,

Je confirme que Pickx ne fonctionne pas sous Linux Mint 19.3. J'ai testé via Firefox et Chrome.

Niveau d'utilisateur 7
Badge +6

Effectivement même depuis Firefox Windows… impossible maintenant d’utiliser Pickx ! oO

Niveau d'utilisateur 7
Badge +5

Voici donc l’information que je viens de recevoir :

La gestion des droits numériques a été augmentée sur les flux ce qui a pour conséquence d'empécher ceux-ci de jouer sur des périphériques qui ne sont pas compatibles HDCP (High-Bandwidth Digital Content Protection ) (V1).

Les systèmes suivants ne sont donc pas conformes :
- Les Systèmes d’exploitation Linux.
- Ordinateurs de bureau connectés sur VGA (Windows et Mac)
- Câble DVI avec un écran qui n’est pas conforme au HDCP.

Une information officielle sera bientôt présente sur notre site pour communiquer plus précisément.

Niveau d'utilisateur 7
Badge +2

Ben, pas marrant du tout 🙁

Niveau d'utilisateur 7
Badge +6

Bonjour,

Chez moi ça fonctionne toujours. :wink: (Pour le moment?)

Peut être cette raison? 

 

@+ Gilbert :sunglasses:

Niveau d'utilisateur 4
Badge +1

Sophie …Il faudrait leur répondre :  

Il serait beaucoup plus logique et honnête de dire que les systèmes ne sont “PLUS compatibles” et non “PAS conformes”, nous n’avons pas changé notre matériel de notre côté et je ne pense pas que Proximus va nous offrir le matériel adéquat.

Vous rendez-vous compte que , ce faisant , vous mettez une bonne partie de votre clientelle dans l’impossibilité de profiter de ce service PAYANT et pour lequel nous avons signé un contrat. Cette modification des conditions de fonctionnement rendent l’accès impossible, que feriez-vous si je modifiais mes paiements ?? Votre monopole et vos choix m’exaspèrent.

“Il n'existe que deux choses infinies, l'univers et la bêtise humaine... mais pour l'univers, je n'ai pas de certitude absolue.” Albert Einstein

 

Niveau d'utilisateur 7
Badge +6

Un peu bof comme changement… déjà que Safari n’est plus pris en charge depuis des mois… 

Pareil, depuis ce matin l’application Pickx ne fonctionne plus du tout, ni sur mon smartphone Samsung,  ni sur la tablette Samsung, impossible également de caster vers la TV ou la box android… étant en déplacement pour le travail cela me gêne fortement je n’ai plus accès a rien… dommage faudra se contenter de RTL play et Auvio pour l’instant…
 


EDIT [14H55] : Le cast vers la TV refonctionne de nouveau!

Niveau d'utilisateur 7
Badge +5

Bonjour Belgonaude,

L’application ne fonctionne toujours pas sur vos deux appareils? Pourriez-vous retester, me donner le message d’erreur rencontré ainsi que la version de vos appareils et de l’application pickx?

 

Bonjour Belgonaude,

L’application ne fonctionne toujours pas sur vos deux appareils? Pourriez-vous retester, me donner le message d’erreur rencontré ainsi que la version de vos appareils et de l’application pickx?

 

Bonjour Sophie,
L’application fonctionne de nouveau depuis 15H00 sur tout les appareils, à savoir un smartphone samsung J5 sous Android 7.1.1 , ainsi que le cast vers une box Xiaomi mi S 4K sous Android 9.0.
La version de l’application installée sur mon smartphone est la dernière mise à jour du 12 février, à savoir la version 5.3.0
Sinon tout est rentré dans l’ordre, peut être que ces infos peuvent aider les développeurs. 

Merci pour votre réactivité.
Bien à vous.

Niveau d'utilisateur 7
Badge +2

Est-ce que ça concerne Android aussi (noyau Linux)? Parce que l'application web Pickx ne fonctionne pas sous Android, non plus.

Niveau d'utilisateur 4
Badge +1

Sophie …Il faudrait leur répondre :  

Il serait beaucoup plus logique et honnête de dire que les systèmes ne sont “PLUS compatibles” et non “PAS conformes”, nous n’avons pas changé notre matériel de notre côté et je ne pense pas que Proximus va nous offrir le matériel adéquat.

Vous rendez-vous compte que , ce faisant , vous mettez une bonne partie de votre clientelle dans l’impossibilité de profiter de ce service PAYANT et pour lequel nous avons signé un contrat. Cette modification des conditions de fonctionnement rendent l’accès impossible, que feriez-vous si je modifiais mes paiements ?? Votre monopole et vos choix m’exaspèrent.

“Il n'existe que deux choses infinies, l'univers et la bêtise humaine... mais pour l'univers, je n'ai pas de certitude absolue.” Albert Einstein

 

 

Je plussoye largement ce message… Je n’ai pas Windows 10 et donc depuis lundi plus moyen de visionner quelconque enregistrements sur ordinateur.

Largement décevant. On pousse toujours et encore à la consommation. Tout augmente et on rend obsolète dès que possible le matériel pour aller vers du nouveau

Niveau d'utilisateur 7
Badge +5

Bonjour ady,

c'est rentré en ordre chez vous?

Niveau d'utilisateur 7
Badge +4

Même moi sur un mac book rien ne fonctionne @Sophie A 

Niveau d'utilisateur 4
Badge +1

Voilà , Proximus à mis à jour …. bon courage pour tout ceux et celles qui ne sont pas M$ ou qui ne veulent pas passer sous chrome … quand ça marche. Et malheureusement ils sont les seuls à proposer ce “mauvais” service. Monople absurde.

Niveau d'utilisateur 7
Badge +4

Voilà , Proximus à mis à jour …. bon courage pour tout ceux et celles qui ne sont pas M$ ou qui ne veulent pas passer sous chrome … quand ça marche. Et malheureusement ils sont les seuls à proposer ce “mauvais” service. Monople absurde.

J’ai chrome, mais le site bug énormément, je ne comprends pas ce choix non plus

Niveau d'utilisateur 7
Badge +6

Bonjour,

Moi j’ai Win 8.1 et ça fonctionne sur Firefox????   :wink:

 

 

@+ Gilbert :sunglasses:

Niveau d'utilisateur 7
Badge +2

Je ne comprends pas. On dit que Firefox n'est plus supporté? :thinking:

Niveau d'utilisateur 7
Badge +2

Bonjour @Sophie A,

Pickx web app fonctionne sous Android, merci :slight_smile:

Niveau d'utilisateur 4
Badge +1

Il y a des miracles incompréhensible :thinking: ….

Fonctionne à nouveau sous Chrome et firefox Linux …. mais pour combien de temps, peut-être un retour à l’ancienne version le temps de mettre au point la nouvelle ???

L’avenir nous le dira puisque Proximus ne prévient pas ;-)

Niveau d'utilisateur 7
Badge +5

Bonjour à tous,

Concernant Pickx sur Firefox il est toujours en développement, devait être relâché fin janvier mais aux dernières nouvelles que j’ai données il est toujours en test et devrait être relâché entre mi et fin février, je n’en sais pas plus pour le moment :slight_smile:

[EDIT] Il est donc possible de retrouver des phénomènes comme ici où ça fonctionne alors que ça n’était pas le cas un peu avant.

Niveau d'utilisateur 7
Badge +2

Bonjour @David W,

Merci d'avoir reconfirmer que la mise à jour du Pickx pour Firefox est pour bientôt.

Mais, ça n'explique pas pour autant pourquoi ça n'a pas fonctionné sous Linux pendant quelques jours en nous disant que le système d'exploitation en question n'est plus supporté et que maintenant ça marche de nouveau. :thinking:

Commenter